--天墉城

--脚本号
x102012_g_scriptId=102012
--事件交互入口
function x102012_OnDefaultEvent( scene,selfId ,targetId)
	-- body
	BeginEvent(scene)
	AddText(scene,"[43596b]近日來，學院長老們發現黑暗森林中竟有魔化妖獸的蹤跡，恐怕這黑暗森林中有什麽變故，爾等前去黑暗森林深處妖王遺跡中查探一番，找出變異的源頭[-]")
	AddNumText(scene,x102012_g_scriptId,"黑暗森林（單人）",-2,0)	
	EndEvent(scene)
	DispatchEventList(scene,selfId,targetId,true)
end

--事件列表选中一项

function x102012_OnEventRequest( scene,selfId,targetId,eventId ,index)
	-- body
	if index==0 then
		GotoCopyScene(scene,selfId,8)
	end
end